@charset "Shift_JIS";

*{
margin:0;
padding:0;
}

body{
background-color:#fff;
color:#000;
font-family:"ƒqƒ‰ƒMƒmŠpƒS ProN",sans-serif;

}

/* ----------------------------------------- */

a:link{color:#0000cd;}
a:hover{color:#e95464;}
a:active{color:#00bfff;}
a{text-decoration:none;}
a img{border:none;}

/* ----------------------------------------- */

div#page{
overflow: auto;	
margin:0 auto;
}

div#page h1{
font-size:150%;
font-family:"ƒqƒ‰ƒMƒmŠpƒS ProN";
text-align:center;
padding:20px 0;
}

/* ----------------------------------------- */

div#image{
background-position:center;
width:490px;
height:200px;
margin:0 auto;
}


/* ----------------------------------------- */

div#header{
background-image:url(image/header.gif);
width:490px;
height:200px;
}

/* ----------------------------------------- */

div#menu{
	background-position: center;
	font-size: 95%;
	font-family: "Arial Black";
	font-weight: bold;
}

div#menu ul{
	text-align: center;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

div#menu ul li{
display:inline;
padding:0 50px;
}

/* ----------------------------------------- */

div#main{	
padding:20px 30px;
}

div#main h2{
font-size:100%;
font-family:"ƒqƒ‰ƒMƒmŠpƒS ProN";
padding:10px 0;
text-align:center;
}

div#main p{
	font-size: 75%;
	line-height: 140%;
	padding: 5px 0;
	text-align: center;
}

/* ----------------------------------------- */


#footer {
	clear:left;
	position: fixed;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS ProN";
	text-align: center;
	background-image: url(image/foo.png);
	bottom: 0;
	width: 100%;
	height: 150px;
	background-position: top;
}

/* ----------------------------------------- */


.list {
	margin-bottom: 5px;
	font-size: 75%;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS ProN";
	width: 100%;
	width: 300px;
	margin: 0px auto;
	
	
}
.list dl {
	width: auto;
	height: 100px;
	overflow: auto;
	text-align: center;
}
.list dd {
	padding-bottom: 7px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;	
}


/* ----------------------------------------- */
div#info{
	padding: 20px 30px;
	padding: 5px;
	width: 500px;
	margin-bottom: 150px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0000cd;
	border-left-color: #0000cd;
	text-align: center;
}


div#info h2{
font-size:100%;
font-family:"ƒqƒ‰ƒMƒmŠpƒS ProN";
padding:10px 0;
}

div#info p{
	font-size: 75%;
	line-height: 140%;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	width: 200px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

div#info k{
	font-size: 70%;
	text-align: center;
}

/* ----------------------------------------- */

div#box1 {
	width: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 2px solid #0000cd;
}

div#box2 {
	width: 500px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
	